
 @media only screen and (max-width: 767px) {
	 
	 

}

#header {
	position: fixed;
	/*top: 0;
	/*z-index: 10000;*/
	width: 100%;
	/*border-bottom: 1px solid #fff;*/
	padding: 24px 0 3px;
	background: #fff;
	/*overflow: hidden;*/
	height: 73px;
	 /* opacity: 0.96; */
	 opacity: 1; /* mohan */
    filter: alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: 0px 1px 10px 0px #999999;
-webkit-box-shadow: 0px 1px 10px 0px #999999);
-moz-box-shadow: 0px 1px 10px 0px#999999;
}
#header .fa-bars {
	display: none;
}
#header form {
	float: right;
	height: 29px;
	border-radius: 50%;
	position: relative;
}
#header form input {
	width: 29px;
	position: absolute;
	z-index: 10;
	top: 0px;
	padding: 0 10px;
	background: #fff;
	-webkit-transition: width 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), margin 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: width 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), margin 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: width 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), margin 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: width 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), margin 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header form button {
	position: relative;
	background: #fff;
	z-index: 11;
	top: 0px;
	padding: 0;
	width: 29px;
	text-align: center;
}
#header form:hover input, #header form.sticky input {
	width: 200px;
	margin-left: -171px;
}
#header #search {
	background: #fff;
	border-radius: 50%;
	text-align: center;
	width: 29px;
	height: 29px;
	font-size: 10px;
	line-height: 29px;
	float: right;
}
@media only screen and (max-width: 1024px) {
	
	 #nav-header .menu li span { background: url(/Portals/_default/Skins/mac_new/images/plus.png) right no-repeat!important;
    max-width: 90%!important; padding: 5px 5px 5px 12px!important; }
	
#nav-header .menu li:hover + span {
    background: url(/Portals/_default/Skins/mac_new/images/minus.png) right no-repeat!important;
}
	
	#header {
	height: 50px;
	padding: 0;
	line-height: 52px;
	overflow: visible;
	}
	 #header .searchform {
	display: none;
	}
	 #header .fa-bars {
	display: inline-block;
	font-size: 28px;
	line-height: 50px;
	cursor: pointer;
	float: right;
	}
}
#nav-header ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1024px) {
	#nav-header ul {
	position: absolute;
	}
}
#nav-header li {
	float: left;
	vertical-align: top;
}
#nav-header a,
#nav-header span {
	font-family: 'Roboto-Bold','Roboto', Arial, Sans-serif;
	  color: #6f7084;
	background: #fff;
	display: block;
	  padding: 0px 13px;
	/*height: 25px;*/
	line-height: 25px;
	/*border-radius: 25px;*/
	text-transform: uppercase;
	text-decoration: none;
}
.HeaderLogoDiv span {
	font-family: 'Roboto-Bold','Roboto', Arial, Sans-serif;
	  color: #6f7084;
	background: #fff;
	display: block;
	  padding: 0px 13px;
	/*height: 25px;*/
	line-height: 25px;
	/*border-radius: 25px;*/
	text-transform: uppercase;
	text-decoration: none;
}
#nav-header a:hover, #nav-header .current-menu-item a, #nav-header .current-menu-parent a, #nav-header span:hover {
	/*background: #050608;*/
	color: #000;
}

#nav-header span.glyphicon{
	font-family: 'Glyphicons Halflings' !important;
}

.HeaderLogoDiv span.glyphicon{
	font-family: 'Glyphicons Halflings' !important;
}


#nav-header .current-menu-item li a, #nav-header .current-menu-parent li a {
	background: #edeae5;
	color: #2b2b2b;
}
#nav-header li.home a {
	background: url("/wp-content/themes/frostcollective/images/frost-logo.png?502f3d") no-repeat;
	padding: 5px 0 0 0;
	width: 185px;
	height: 31px;
	margin-right: 20px;
	text-indent: -999px;
	/*overflow: hidden;*/
	border-radius: 0;
}
#nav-header li:nth-child(2) ul li {
float: none;
}
#nav-header li ul {
	position: absolute;
	padding-top: 0px;
	/*background: #fff;*/
	overflow: hidden;
	  width: 16%;
	height: 0px;
	-o-transition: height 0.5s;
	-moz-transition: height 0.5s;
	-webkit-transition: height 0.5s;
	transition: height 0.5s;
	
}
#nav-header li ul li {
	float: left;
	opacity: 0;
	width: 210px;
	margin: 0 0 0 0;
	-o-transition: opacity 0 0.2s;
	-moz-transition: opacity 0 0.2s;
	-webkit-transition: opacity 0 0.2s;
	transition: opacity 0 0.2s;
}
#nav-header li ul li a, #nav-header li ul .current-menu-item a, #nav-header li ul .current-menu-parent a {
	color: #8E8F90;
  /* background: #edeae5; */
  padding: 2px 0 2px 14px;
  width: 210px;
  font-family: 'Roboto-Medium', Helvetica, Arial, sans-serif;
  height: auto;
  font-size: 12px;
  line-height: 23px;
  text-transform: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#nav-header li ul li a:hover, #nav-header li ul .current-menu-item a:hover, #nav-header li ul .current-menu-parent a:hover {
	color: #0c223f;
}
#nav-header li ul li a:hover {
	background: #e5ecef;
}
#nav-header li:hover ul {
	height: auto;
}
#nav-header li:hover ul li {
	opacity: 1;
}
@media only screen and (max-width: 1024px) {
#nav-header > ul {
position: static;
float: none;
}
 #nav-header > ul > li {
display: none;
float: none;
 border-bottom: solid 1px #d7d8d9; /* mohan */
}
 #nav-header > ul > li:last-child {
 border-bottom: 0px; /* mohan */
}
 #nav-header > ul > li:first-child {
/*position: absolute;
display: block;
height: 50px;
line-height: 50px;
padding: 0;
top: 0;*/
}
 #nav-header > ul > li:first-child a {
height: auto;
background-position: left center;
padding: 0;
}
 
 #nav-header.open > ul:after {
content: '';
height: 1px;
width: 100%;
position: absolute;
background: #bdbab5;
left: 0;
margin-top: 85px;
}
 #nav-header.open > ul > li {
display: block;
width: 100%;
margin: 0px 0;
}
#nav-header.open > ul > li a {
  width: 100%;
  text-align: left;
  margin: 0 auto;
  padding: 5px;
  max-width: 90%;
  padding-left: 0px;
 /*  line-height: 27px; */
  line-height: 23px; /* mohan */
 /*  border-bottom: solid 1px #d7d8d9; */
  background:url(/Portals/_default/Skins/mac_new/images/plus.png) right no-repeat;
  
}
#nav-header.open > ul > li a:hover {
  
  background:url(/Portals/_default/Skins/mac_new/images/minus.png) right no-repeat;
  
}
 #nav-header.open > ul > li:first-child {
 
}
 #nav-header.open > ul > li:first-child a {
 
}
 #nav-header.open > ul > li:hover ul {
/*opacity: 0;
height: 0;*/
position:relative;
width: 100%;
}
 #nav-header.open > ul > li:hover ul.menu-item-has-children:after {
/*height: 0;*/
/*display: none;*/
}


#nav-header li ul li {
  
  -o-transition: opacity 0 0.2s;
  -moz-transition: opacity 0 0.2s;
  -webkit-transition: opacity 0 0.2s;
  transition: opacity 0 0.2s;
  width: 100%;
}

#nav-header.open > ul {
 /*  padding: 0px 0 20px 0; */
  padding: 20px 0 30px 0; /* mohan */
  background: #fff;
  -webkit-box-shadow: 0 -1000px 0 1000px #fff;
 /* border-left: solid 1px #B2B2B2;
  border-right: solid 1px #B2B2B2;
  border-bottom: solid 1px #B2B2B2;*/
   border-left: solid 0px #B2B2B2;
  border-right: solid 0px #B2B2B2;
  border-bottom: solid 0px #B2B2B2;
  -moz-box-shadow: 0 -1000px 0 1000px #fff;
  box-shadow: 0 -1000px 0 1000px #fff;
  margin-top: 53px;
  height:auto;
}

#nav-header li ul li a {
  background: #fff !important;
   
  border:none !important;
  
}

#nav-header li ul li a:hover {
  background: #e9eef0;
  
   border:none !important;
}

}
 

#dnn_dnnSearch_cmdSearch
{
	display:none !important;
}

.glyphicon {
  position: relative;
  top: -2px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 0.8;
  color: #797a8d !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
}

.fa-bars .glyphicon {
	line-height:1;
	height:22px;
	overflow:hidden;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #797a8d;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #797a8d;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #797a8d;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #797a8d;
}

#dnn_ctr506_ModuleContent div
{
	right: -22px;
}